h2 {
	font-size: 1.2em;
	font-style: normal;
	}

.institution {   /* h2 in index.html */
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 0;
	}

.semester {   /* h3 in index.html */
	margin-left: 10px;
	margin-right: 10px;
	font-size: 1.1em;
	font-weight: 100;
	white-space: nowrap;
	color: rgb(50%,50%,50%);
    }

.relative_time {   /* h2 in courses_by_level.html */
	margin-top: 40px;
	margin-bottom: 15px;
	margin-left: 60px;
	}

.course_name, .course_description {   /* both pages */
	font-size: 0.9em;
	font-weight: normal;
	}

.course_name_p2 {   /* for course names in courses_by_level */
	margin-top: 12px;
	margin-left: 30px;
	margin-right: 30px;
	}

.course_description_p2 {   /* for course descriptions in courses_by_level */
	margin-left: 30px;
	margin-right: 30px;
	}